[RTL Television]
	SERVICE_ID = 16405
	VIDEO_PID = 337
	AUDIO_PID = 338
	PID_0c = 347
	PID_0b = 346
	PID_06 = 344 343
	PID_05 = 345
	FREQUENCY = 506000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[RTL2]
	SERVICE_ID = 16406
	VIDEO_PID = 353
	AUDIO_PID = 354
	PID_0c = 363
	PID_0b = 362
	PID_06 = 360 359
	PID_05 = 361
	FREQUENCY = 506000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[Super RTL]
	SERVICE_ID = 16411
	VIDEO_PID = 433
	AUDIO_PID = 434
	PID_06 = 440 439
	PID_05 = 441
	FREQUENCY = 506000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[VOX]
	SERVICE_ID = 16418
	VIDEO_PID = 545
	AUDIO_PID = 546
	PID_0c = 555
	PID_0b = 554
	PID_06 = 552 551
	PID_05 = 553
	FREQUENCY = 506000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[rbb Brandenburg]
	SERVICE_ID = 11
	VIDEO_PID = 1201
	AUDIO_PID = 1202 1203
	PID_0c = 2176
	PID_0b = 2171
	PID_06 = 1504 1205
	PID_05 = 670
	FREQUENCY = 522000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[rbb Berlin]
	SERVICE_ID = 12
	VIDEO_PID = 1201
	AUDIO_PID = 1202 1203
	PID_0c = 2176
	PID_0b = 2171
	PID_06 = 1205 1204
	PID_05 = 670
	FREQUENCY = 522000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[PHOENIX]
	SERVICE_ID = 13
	VIDEO_PID = 1301
	AUDIO_PID = 1302 1303
	PID_0b = 2171
	PID_06 = 1304
	PID_05 = 570
	FREQUENCY = 522000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[Das Erste]
	SERVICE_ID = 14
	VIDEO_PID = 1401
	AUDIO_PID = 1402 1403
	PID_0c = 1176
	PID_0b = 2171
	PID_06 = 1405 1404
	PID_05 = 2070
	FREQUENCY = 522000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[tagesschau24]
	SERVICE_ID = 15
	VIDEO_PID = 1501
	AUDIO_PID = 1502 1503
	PID_0b = 2171
	PID_06 = 1404
	PID_05 = 170
	FREQUENCY = 522000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[ZDF]
	SERVICE_ID = 514
	VIDEO_PID = 545
	AUDIO_PID = 546 547
	PID_06 = 551
	PID_05 = 555
	FREQUENCY = 570000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/4
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[3sat]
	SERVICE_ID = 515
	VIDEO_PID = 561
	AUDIO_PID = 562 563
	PID_06 = 567
	PID_05 = 571
	FREQUENCY = 570000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/4
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[ZDFinfo]
	SERVICE_ID = 516
	VIDEO_PID = 577
	AUDIO_PID = 578
	PID_06 = 583
	PID_05 = 555
	FREQUENCY = 570000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/4
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[neo/KiKA]
	SERVICE_ID = 517
	VIDEO_PID = 593
	AUDIO_PID = 594
	PID_06 = 599
	FREQUENCY = 570000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/4
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[Bayerisches FS]
	SERVICE_ID = 34
	VIDEO_PID = 545
	AUDIO_PID = 546
	PID_0c = 554
	PID_0b = 553
	PID_06 = 551 550
	PID_05 = 552
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[n-tv]
	SERVICE_ID = 16400
	VIDEO_PID = 257
	AUDIO_PID = 77 258
	PID_0c = 266
	PID_0b = 265
	PID_06 = 263
	PID_05 = 264
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[QVC]
	SERVICE_ID = 16404
	VIDEO_PID = 321
	AUDIO_PID = 322
	PID_06 = 327
	PID_05 = 328
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[Channel 21/Euronews]
	SERVICE_ID = 16421
	VIDEO_PID = 593
	AUDIO_PID = 594
	PID_06 = 599
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[Bibel TV]
	SERVICE_ID = 16426
	VIDEO_PID = 673
	AUDIO_PID = 674
	PID_06 = 679
	PID_05 = 678
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[Disney Channel]
	SERVICE_ID = 16430
	VIDEO_PID = 737
	AUDIO_PID = 738
	PID_06 = 743
	PID_05 = 744
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[multithek (Internet)]
	SERVICE_ID = 16641
	VIDEO_PID = 4113
	PID_05 = 4121
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[TecTimeTV (Internet)]
	SERVICE_ID = 16642
	VIDEO_PID = 4113
	PID_05 = 4137
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[1-2-3.tv interactive (Internet)]
	SERVICE_ID = 16643
	VIDEO_PID = 4113
	PID_05 = 4153
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[Ampya (Internet)]
	SERVICE_ID = 16645
	VIDEO_PID = 4113
	PID_05 = 4185
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[Sonnenklar TV (Internet)]
	SERVICE_ID = 16647
	VIDEO_PID = 4113
	PID_05 = 4217
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[Hope Channel (Internet)]
	SERVICE_ID = 16648
	VIDEO_PID = 4113
	PID_05 = 4233
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[LOKAL-TV (Internet)]
	SERVICE_ID = 16650
	VIDEO_PID = 4113
	PID_05 = 4265
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[NHK WORLD TV (Internet)]
	SERVICE_ID = 16651
	VIDEO_PID = 4113
	PID_05 = 4281
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[DAF (Internet)]
	SERVICE_ID = 16652
	VIDEO_PID = 4113
	PID_05 = 4297
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[QVC (Internet)]
	SERVICE_ID = 16653
	VIDEO_PID = 4113
	PID_05 = 4313
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[QVC Beauty (Internet)]
	SERVICE_ID = 16654
	VIDEO_PID = 4113
	PID_05 = 4329
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[QVC Plus (Internet)]
	SERVICE_ID = 16655
	VIDEO_PID = 4113
	PID_05 = 4345
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[Bloomberg (Internet)]
	SERVICE_ID = 16656
	VIDEO_PID = 4113
	PID_05 = 4361
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[SPIEGEL TV (Internet)]
	SERVICE_ID = 16657
	VIDEO_PID = 4113
	PID_05 = 4377
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[mediaspar tv (Internet)]
	SERVICE_ID = 16660
	VIDEO_PID = 4113
	PID_05 = 4425
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[multithek radio (Internet)]
	SERVICE_ID = 16661
	VIDEO_PID = 4113
	PID_05 = 4441
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[ItsInTV (Internet)]
	SERVICE_ID = 16662
	VIDEO_PID = 4113
	PID_05 = 4457
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[nice]
	SERVICE_ID = 24616
	VIDEO_PID = 641
	AUDIO_PID = 642
	FREQUENCY = 618000000
	MODULATION = QAM/64
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[kabel eins]
	SERVICE_ID = 16394
	VIDEO_PID = 161
	AUDIO_PID = 162
	PID_06 = 167
	PID_05 = 168
	FREQUENCY = 658000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[N24]
	SERVICE_ID = 16398
	VIDEO_PID = 225
	AUDIO_PID = 226
	PID_06 = 231
	FREQUENCY = 658000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[ProSieben]
	SERVICE_ID = 16403
	VIDEO_PID = 305
	AUDIO_PID = 306
	PID_06 = 311
	PID_05 = 312
	FREQUENCY = 658000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[SAT.1]
	SERVICE_ID = 16408
	VIDEO_PID = 385
	AUDIO_PID = 386
	PID_06 = 391
	PID_05 = 392
	FREQUENCY = 658000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[arte]
	SERVICE_ID = 2
	VIDEO_PID = 4913
	AUDIO_PID = 4914 4915
	PID_0b = 2171
	PID_06 = 4916
	PID_05 = 470
	FREQUENCY = 682000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[hr-fernsehen]
	SERVICE_ID = 65
	VIDEO_PID = 4929
	AUDIO_PID = 4930
	PID_0c = 2276
	PID_0b = 2171
	PID_06 = 4932
	PID_05 = 2270
	FREQUENCY = 682000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[MDR Sachsen]
	SERVICE_ID = 97
	VIDEO_PID = 4897
	AUDIO_PID = 4898
	PID_0c = 2876
	PID_0b = 2171
	PID_06 = 4900
	PID_05 = 2870
	FREQUENCY = 682000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[NDR FERNSEHEN]
	SERVICE_ID = 129
	VIDEO_PID = 4881
	AUDIO_PID = 4882
	PID_0c = 2676
	PID_0b = 2171
	PID_06 = 4884
	PID_05 = 2670
	FREQUENCY = 682000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[WDR Köln]
	SERVICE_ID = 262
	VIDEO_PID = 4193
	AUDIO_PID = 4194
	PID_0c = 2376
	PID_0b = 4200
	PID_06 = 4199 4198
	PID_05 = 4201
	FREQUENCY = 706000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[Südwest BW/RP]
	SERVICE_ID = 225
	VIDEO_PID = 3601
	AUDIO_PID = 3602
	PID_0c = 2476
	PID_0b = 3608
	PID_06 = 3607
	PID_05 = 3609
	FREQUENCY = 706000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[HSE24]
	SERVICE_ID = 16387
	VIDEO_PID = 49
	AUDIO_PID = 50
	PID_06 = 55
	PID_05 = 56
	FREQUENCY = 706000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[TELE 5]
	SERVICE_ID = 16413
	VIDEO_PID = 465
	AUDIO_PID = 466
	PID_06 = 471
	PID_05 = 470
	FREQUENCY = 706000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[754.00MHz#16401]
	SERVICE_ID = 16401
	VIDEO_PID = 273
	AUDIO_PID = 274
	PID_0c = 282
	PID_0b = 281
	PID_06 = 279
	PID_05 = 280
	FREQUENCY = 754000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[754.00MHz#16579]
	SERVICE_ID = 16579
	VIDEO_PID = 3121
	AUDIO_PID = 3122
	PID_06 = 3127
	PID_05 = 3128
	FREQUENCY = 754000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[1-2-3.tv]
	SERVICE_ID = 16427
	VIDEO_PID = 689
	AUDIO_PID = 690
	PID_06 = 695
	PID_05 = 2821
	FREQUENCY = 778000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[RTLNITRO]
	SERVICE_ID = 16434
	VIDEO_PID = 801
	AUDIO_PID = 802
	PID_06 = 807 86
	PID_05 = 808
	FREQUENCY = 778000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[TLC]
	SERVICE_ID = 16435
	VIDEO_PID = 817
	AUDIO_PID = 818
	PID_06 = 823
	PID_05 = 1541
	FREQUENCY = 778000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

[JuweloSK]
	SERVICE_ID = 26510
	VIDEO_PID = 2273
	AUDIO_PID = 2274
	FREQUENCY = 778000000
	MODULATION = QAM/16
	BANDWIDTH_HZ = 8000000
	INVERSION = AUTO
	CODE_RATE_HP = 2/3
	CODE_RATE_LP = AUTO
	GUARD_INTERVAL = 1/8
	TRANSMISSION_MODE = 8K
	HIERARCHY = NONE
	DELIVERY_SYSTEM = DVBT

